<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Bells Beach</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Bells 
      Beach</FONT><!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site 
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">PG: 
      Intermediate <BR>
      HG: Advanced</FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height 
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">100' 
      asl, 30m asl</FONT><!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Coastal 
      Cliff</FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Located 
      overlooking the famous surf beach near Torquay, 90km SW of Melbourne via 
      Geelong. Melways Map 93, F7.</FONT> <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Conditions" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Bells 
      Beach is THE place to go in an Easterly wind or SSE, SE for Paragliders.</FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Coastal 
      cliffs</FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Takeoff" -->HG: 
      Winkipop. The local foreshore committee does not permit PG takeoffs or landings 
      on Winkipop launch. Hang gliders should launch at Winki and must set up 
      on the West side of the road and carry across to launch. It is the responsibility 
      of all pilots to ensure the gate is closed after them. Please ask spectators 
      to keep out of the fenced off area.<BR>
      <BR>
      PG: (Southside carpark). The local foreshore committee does not permit PG 
      takeoffs or landings on Winkipop launch. To get to the Paragliders launch, 
      take the track at the end of the carpark, setup and launch from the astroturf 
      area only. This takeoff is not suitable for Hang gliders due to the short 
      soarable face.<BR>
      <BR>
      PG: (Southside carpark west) To get to this PG drive pass the carpark for 
      a couple of hundred meters until seeing a walking track. Park there and 
      walk for a few hundred meters. Better follow someone who know the area as 
      it is not easy to find the launch.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" -->HG: 
      Top landings are available to Hang Gliders ONLY at Winkipop. These must 
      be performed behind the road. Beware, do not go beyond the fenceline, the 
      gradient is severe. In emergency, land in front of the road.<BR>
      <BR>
      PG: At Southside, beware of beach landings at high and low tides. Top landings 
      are achievable in the large clear area at the top of the cliffs some 400m 
      to the south of takeoff but the brush can be quite deep. Do not land on 
      Pt Addis ever. Landings can be made to the North at Jan Juc beach.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight 
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">The 
      first flights to Apollo Bay were achieved in early 1990. These are now a 
      regular occurence in most firm Easterlies. Not yet achieved in Paragliders 
      although each season the local distance record is being broken. The flight 
      is very difficult in various places and your first try should be with another 
      flyer already experienced with the run. </FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->
      It 
        is NOT advisable to takeoff at Winkipop in a light wind. There is NO beach........EVER! 
        <BR><BR>Due 
        to new houses being built, power lines are to be expected along most roads 
        in the area.<BR><BR>There 
        are minimal landing areas available along the entire coast run, and even 
        less at high tide, so treat this run with extreme caution. Be aware that 
        these popular beaches will always have people on them regardless of the 
        weather conditions. It is recommended that all pilots fly with instruments 
        and UHF radio on channel 16. Be warned, highly experience inland XC pilots 
        have come to grief on this run.
      <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map 
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --> 
      <IMG SRC="Site%20Maps/Bells%20Beach.jpg" WIDTH="267" HEIGHT="200"> <IMG SRC="Site%20Photos/Bells%20Beach.jpg" WIDTH="300" HEIGHT="200"><!-- #EndEditable --></SMALL></B></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local 
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Dynasoarers 
      Hang Gliding Club Safety officers: </FONT><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Ted 
      Remeika 0412 841 107, Tony Hughes 03 52 612 415, 0417 379 847, Rob Van Der 
      Klooster 03 52 223 019, 0408 335 559, Peter Hannah 03 52 632 335.</FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible 
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Dynasoarers 
      Hang Gliding Club</FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      check record</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Check%20Record" -->20/06/04<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr 
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR> 
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
